## qmltube 1.0.6

=== debian/changelog ===
qmltube (1.0.6) unstable; urgency=low

  * Fixed bugs in video uploads.
  * Other minor bug fixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 11 Jul 2011 23:14:18 +0000
