=== debian/changelog ===
qmltube (1.0.8) unstable; urgency=low

  * Fixed error resulting in restricted YouTube videos not being returned.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 21 Jul 2011 16:32:18 +0000
