## qmltube 1.0.9

=== debian/changelog ===
qmltube (1.0.9) unstable; urgency=low

  * Fixed a bug in returning of YouTube video results.
  * Changed about dialog icon to Harmattan style.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 21 Jul 2011 20:02:18 +0000
