## qmltube 1.0.10

=== debian/changelog ===
qmltube (1.0.10) unstable; urgency=low

  * Restored playback/download of YouTube videos.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 21 Jul 2011 20:02:18 +0000
