=== debian/changelog ===
qmltube (1.0.11) unstable; urgency=low

  * Restored download of YouTube videos.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 21 Jul 2011 20:02:18 +0000
