=== debian/changelog ===
qmltube (1.0.12) unstable; urgency=low

  * Fixed some remaining issues with playback/download of YouTube videos.
  * Removed 'mobile' quality setting.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 05 Aug 2011 14:30:18 +0000
