=== debian/changelog ===
qmltube (1.1.1) unstable; urgency=low

  * Some UI changes including a new search dialog.
  * Fixed bug in obtaining keyboard focus for OAuth dialog.
  * Fixed bug in 'light' theme when playing videos.
  * Other minor bugfixes.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 09 Aug 2011 23:42:18 +0000
