=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: qmltube
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, ffmpeg, libqtm-12
-Description: YouTube, Dailymotion and vimeo client
+Description: YouTube, Dailymotion and vimeo client.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
 XSBC-Maemo-Display-Name: cuteTube-QML
 XB-Maemo-Icon-26: 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
+XB-Maemo-Display-Name: cuteTube-QML
