## qmltube 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Aug 9 17:22:03 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jan 5 18:56:23 2012
 # Project:  qmltube.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -o Makefile qmltube.pro
@@ -10,7 +10,7 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DNETWORKACCESS -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -I.
@@ -45,37 +45,39 @@
 
 SOURCES       = main.cpp \
 		youtube.cpp \
-		controller.cpp \
+		database.cpp \
+		settings.cpp \
 		downloadmanager.cpp \
 		folderlistmodel.cpp \
-		sharing.cpp \
 		dailymotion.cpp \
-		vimeo.cpp \
-		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
-		moc_youtube.cpp \
-		moc_controller.cpp \
+		json.cpp \
+		utils.cpp \
+		qmlapplicationviewer/qmlapplicationviewer.cpp moc_youtube.cpp \
+		moc_database.cpp \
+		moc_settings.cpp \
 		moc_downloadmanager.cpp \
 		moc_folderlistmodel.cpp \
-		moc_sharing.cpp \
 		moc_dailymotion.cpp \
-		moc_vimeo.cpp
+		moc_utils.cpp \
+		moc_qmlapplicationviewer.cpp
 OBJECTS       = main.o \
 		youtube.o \
-		controller.o \
+		database.o \
+		settings.o \
 		downloadmanager.o \
 		folderlistmodel.o \
-		sharing.o \
 		dailymotion.o \
-		vimeo.o \
+		json.o \
+		utils.o \
 		qmlapplicationviewer.o \
-		moc_qmlapplicationviewer.o \
 		moc_youtube.o \
-		moc_controller.o \
+		moc_database.o \
+		moc_settings.o \
 		moc_downloadmanager.o \
 		moc_folderlistmodel.o \
-		moc_sharing.o \
 		moc_dailymotion.o \
-		moc_vimeo.o
+		moc_utils.o \
+		moc_qmlapplicationviewer.o
 DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
