=== debian/changelog ===
qmltube (1.2.0) unstable; urgency=low
  * Removed vimeo access.
  * Redesigned UI to better fit Hildon style.
  * Moved all settings to QSettings.
  * Moved database code to C++.
  * Archive now uses QtGallery to detect audio/video files.
  * Thumbnails for archived videos are now stored locally.
  * Added new features to both YouTube and Dailymotion access.
  * User-added translations are now detected in settings.

 -- Stuart Howarth <stuart@cutetube.co.uk>  Wed, 04 Dec 2011 03:00:12 +0000
