=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
+	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator
 
 	touch configure-stamp
 
@@ -32,14 +32,15 @@
 	#docbook-to-man debian/qmltube.sgml > qmltube.1
 
 	touch $@
-
+	
 clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-
+	#$(MAKE) clean
+	
 	dh_clean 
 
 install: build
@@ -50,8 +51,6 @@
 
 	# Add here commands to install the package into debian/qmltube.
 	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qmltube install
-	sed 's:Exec=.*:Exec=/opt/usr/bin/qmltube:' /home/stuart/N900/qmltube/debian/qmltube/usr/share/applications/hildon/qmltube.desktop > /home/stuart/N900/qmltube/debian/qmltube/usr/share/applications/hildon/qmltube.desktop.sed || echo -n
-	mv /home/stuart/N900/qmltube/debian/qmltube/usr/share/applications/hildon/qmltube.desktop.sed /home/stuart/N900/qmltube/debian/qmltube/usr/share/applications/hildon/qmltube.desktop || echo -n
 
 
 # Build architecture-independent files here.
@@ -78,13 +77,13 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	# dh_strip
+#	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
