=== debian/changelog ===
qmltube (1.2.1) unstable; urgency=low
  * Fixed error in resuming saved downloads after restarting the application.
  * Fixed error in signing out of YouTube accounts.
  * Battery indicator now uses QSystemDeviceInfo to avoid problems with older Qt libraries.
  * Added additional colour options to theme.
  * Added option to filter YouTube video searches by video duration.
  * Added integrated XTube features (enable via config file).

 -- Stuart Howarth <stuart@cutetube.co.uk>  Sat, 07 Jan 2012 16:46:35 +0000
