=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Stuart Howarth <showarth@cutetube.co.uk>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
-Homepage: <http://www.cutetube.co.uk>
+Homepage: http://www.cutetube.co.uk
 
 Package: qmltube
 Architecture: armel
