=== debian/changelog ===
qmltube (1.2.2) unstable; urgency=low
  * XTube enhancements.
  * XTube videos can now be played in alternative media players.
  * Bugfix in Dailymotion group videos.
  * Removed battery indicator.
  * Small UI tweaks.

 -- Stuart Howarth <stuart@cutetube.co.uk>  Mon, 09 Jan 2012 01:14:04 +0000
